@section('meta_title', __('My Profile'))
@section('h1', __('My Profile'))
<x-private.layout>
    <div class="row">
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <form method="post" action="{{ route('profile.update') }}">
                        @csrf
                        @method('PUT')
                        <x-volt.forms.input :title="__('validation.attributes.email')" name="email" type="email" :value="$user->email" disabled required />
                        <x-volt.forms.input :title="__('validation.attributes.name')" name="name" type="text" :value="$user->name" required autofocus />
                        <button class="btn btn-primary" type="submit">{{ __('Save') }}</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <form method="post" action="{{ route('profile.update-password') }}">
                        @csrf
                        @method('PUT')
                        <x-volt.forms.input :title="__('validation.attributes.password')" name="password" type="password" required />
                        <x-volt.forms.input :title="__('validation.attributes.password_confirmation')" name="password_confirmation" type="password" required />
                        <button class="btn btn-primary" type="submit">{{ __('Save') }}</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</x-private.layout>
