import { defineConfig } from 'vite';
import laravel from 'laravel-vite-plugin';
import { viteStaticCopy } from 'vite-plugin-static-copy'

export default defineConfig({
    plugins: [
        laravel({
            input: [
                'resources/volt/scss/app.scss',
                'resources/volt/js/app.js',

                'resources/home/scss/app.scss',

                'resources/site/scss/app.scss',
                'resources/site/js/app.js',
            ],
            refresh: true,
        }),
        viteStaticCopy({
            targets: [
                {
                    src: ['node_modules/tinymce/*', 'resources/tinymce/*'],
                    dest: 'tinymce'
                }
            ]
        })
    ],
});
