<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\About;

use App\Dto\Service\Dto;

final readonly class StoreUpdate extends Dto
{
    public function __construct(
        private string $title,
        private string $description,
    ) { }

    public function getTitle(): string
    {
        return $this->title;
    }

    public function getDescription(): string
    {
        return $this->description;
    }
}
