<?php declare(strict_types=1);

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

final class ProjectContent extends Model
{
    use HasFactory, SoftDeletes;

    protected $table = 'project_content';

    protected $fillable = [
        'title',
        'description',
    ];
}
